Pumpkin, Inc.

Pumpkin User Forums

MSP-FET430UIF problem

If you have a general question or comment regarding the CubeSat kit, post it here.

MSP-FET430UIF problem

Postby hardy.j » Wed Aug 06, 2008 5:46 am

Hello,

I'm using windows xp with crosswork v1.4 for MSP430 and the TI FET430UIF can't connect to the dev board but everything looks ok ... When I tried to connect, I got a "Firmware Upgrade Required" message at the bottom of the screen.

I saw in the forum that I'm not the only one who has this problem (http://www.pumpkininc.com/ubb/Forum10/HTML/000021.html).

According to aek and applewood, the problem is solved afer installing the update located here : http://ccgi.rowley.co.uk/support/view.php?ticketref=7593-QJZX-4377&pass=4a6a10c4

But I can't download it because I don't have the permission ! Can anyone help me to download this file ?

Thank you

hardy.j
 
Posts: 3
Joined: Tue Aug 05, 2008 11:00 pm

Re: MSP-FET430UIF problem

Postby aek » Wed Aug 06, 2008 6:50 am

I presume you can get permission directly from Rowley ...

------------------

-------
aek
aek
 
Posts: 1888
Joined: Sat Aug 26, 2000 11:00 pm

Re: MSP-FET430UIF problem

Postby hardy.j » Wed Aug 06, 2008 8:11 am

huum ok so I will ask Rowley ...
hardy.j
 
Posts: 3
Joined: Tue Aug 05, 2008 11:00 pm

Re: MSP-FET430UIF problem

Postby hardy.j » Wed Aug 06, 2008 8:37 am

ok here is the Rowley's response :

"If you are using 1.4 build 3 then you can right click on the FET430UIF entry in the targets window and select "Upgrade Firmware"."

hardy.j
 
Posts: 3
Joined: Tue Aug 05, 2008 11:00 pm


Return to CubeSat General

Who is online

Users browsing this forum: No registered users and 1 guest

cron